package com.apobates.forum.utils.lang;

/**
 * 复制父类对象失败
 * @author xiaofanku
 * @since 20200520
 */
public class ReplicableException extends RuntimeException{
    private static final long serialVersionUID = 1L;
    public ReplicableException(String message, Throwable cause) {
        super(message, cause);
    }
    
    public ReplicableException(String message) {
        super(message);
    }
}